Loading...
Searching...
No Matches
{un,or}mhr: multiply by Q from gehrd
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for {un,or}mhr: multiply by Q from gehrd:

## Functions

subroutine | cunmhr (side, trans, m, n, ilo, ihi, a, lda, tau, c, ldc, work, lwork, info)
| CUNMHR
subroutine | dormhr (side, trans, m, n, ilo, ihi, a, lda, tau, c, ldc, work, lwork, info)
| DORMHR
subroutine | sormhr (side, trans, m, n, ilo, ihi, a, lda, tau, c, ldc, work, lwork, info)
| SORMHR
subroutine | zunmhr (side, trans, m, n, ilo, ihi, a, lda, tau, c, ldc, work, lwork, info)
| ZUNMHR

## Detailed Description